.MenuGroup
{
/*  background-color:#2b4c3f;
  background-image: none;

	border-left: 1px #A4A4A4; 
	border-right: 1px #A4A4A4; 
	border-top: 1px solid #A4A4A4; 
	border-bottom: 1px solid #a4a4a4;*/
}

.Border
{
	border-bottom: 1px solid #a4a4a4;
}


.MenuItem
{
/*  font-family: verdana; */
  font-family: tahoma;
  font-size: 11px;

  text-align: left;

  padding: 3px;
  padding-left: 20px;
  padding-right: 3px;

  color: #005ca3; /* #323232; */
/*  font-weight: normal; */
  font-weight: bold;

	background: #ffffff url(http://info.ifpan.edu.pl/pics/blueball2.gif) left no-repeat;	

/*	border-left:   1px solid #a4a4a4;
	border-right:  1px solid #a4a4a4;*/
}

.MenuItemOver
{
/*  font-family: verdana; */
  font-family: tahoma;
  font-size: 11px;

  text-align: left;

  padding: 3px;
  padding-left: 20px;
  padding-right: 3px;

  color: #005cff; /* #705d11; */
/*  font-weight: normal; */
  font-weight: bold;
  cursor: auto;

/* 	background-color: #AD9535;
	background: #d5f492 #fcedb3 #AD9535 url(http://info.ifpan.edu.pl/pics/b_red.gif); */

 	background-color:#b4eeff; /* #d1f7ff; */
	background:#b4eeff /* #d1f7ff #fcedb3 #AD9535*/ url(http://info.ifpan.edu.pl/pics/b_red.gif); 
	background-repeat: no-repeat;
	background-position: right;
}

.MenuItemDown
{
  background-color:#0033c1; /* #b5c6ad; */

/*  font-family: verdana; */
  font-family:tahoma;
  font-size:11px;

  text-align: left;

  padding:3px;
  padding-left:20px;
  padding-right:3px;

  color:#d4f9ff; /* #621000; */
/*  font-weight:normal; */
  font-weight:bold;
  cursor:auto;
}

.MenuItemExpanded
{
  background-color:#b5c6ad;

  font-family:verdana;
  font-size:11px;

  text-align: left;

  padding:3px;
  padding-left:20px;
  padding-right:3px;

  color:#2b4c3f;
  font-weight:bold;
  cursor:auto;
}




/*-------------------------------------------------------------------------------*/


.MenuItemMain
{
  font-family:verdana;
/*  font-size:11px; */
  font-size:12px;

  text-align: left;

  padding:4px;
  padding-left:20px;
  padding-right:3px;

  color: #323232;
  font-weight:bold;
  cursor: auto;

/*	background: #F2EFE0 url(http://info.ifpan.edu.pl/pics/blueball2.gif) left no-repeat; */
	background: #89d3ff url(http://info.ifpan.edu.pl/pics/blueball2.gif) left no-repeat;

/*	border-left:   1px solid #a4a4a4;
	border-right:  1px solid #a4a4a4;*/
}

.MenuItemOverMain
{
  font-family: verdana;
/*  font-size: 11px; */
  font-size: 12px;

  text-align: left;

  padding: 4px;
  padding-left: 20px;
  padding-right: 3px;

  color:#0000ff; /* #705d11; */
  font-weight: bold;
  cursor:auto;

/* 	background-color: #AD9535; 
	background:#d5f492 #fcedb3 #AD9535 url(http://info.ifpan.edu.pl/pics/b_red.gif); */

 	background-color: #d1f7ff; 
	background:#d1f7ff /*#fcedb3 #AD9535*/ url(http://info.ifpan.edu.pl/pics/b_red.gif); 
	background-repeat: no-repeat;
	background-position: right;
}

.MenuItemDownMain
{
  background-color: #b5c6ad;

  font-family: verdana;
/*  font-size: 11px; */
  font-size: 12px;

  text-align: left;

  padding:4px;
  padding-left:20px;
  padding-right:3px;

  color: #d4f9ff; /* #621000; */
  font-weight:bold;
  cursor:auto;
}

.MenuItemExpandedMain
{
  background-color:#b5c6ad;

  font-family:verdana;
  font-size:11px;

  text-align: left;

  padding:4px;
  padding-left:20px;
  padding-right:3px;

  color:#2b4c3f;
  font-weight:bold;
  cursor:auto;
}



/*-------------------------------------------------------------------------------*/


.MenuItemOferta
{
  font-family:verdana;
  font-size:11px;

  text-align: left;

  padding:4px;
  padding-left:20px;
  padding-right:3px;

  color: #b00000;
/*  font-weight:normal; */
  font-weight:bold;
  cursor: auto;

/*	background: #F2EFE0 url(http://info.ifpan.edu.pl/pics/blueball2.gif) left no-repeat; */
/*	background: #e0f2ff url(http://info.ifpan.edu.pl/pics/b_red.gif) left no-repeat; */
	background: url(http://info.ifpan.edu.pl/pics/b_red.gif) left no-repeat; 

/*	border-left:   1px solid #a4a4a4;
	border-right:  1px solid #a4a4a4;*/
}

.MenuItemOverOferta
{
  font-family: verdana;
  font-size: 11px;

  text-align: left;

  padding: 4px;
  padding-left: 20px;
  padding-right: 3px;

  color: #f20909; /* #e0f2ff; #d2e8f7; #705d11; */
  font-weight: bold;
  cursor:auto;

/* 	background-color: #AD9535; 
	background:#0a1377 #fcedb3 #AD9535 url(http://info.ifpan.edu.pl/pics/b_red.gif); */

 	background-color: #0a1377; 
	background:#f7e1e1 /*#0a1377 #fcedb3 #AD9535*/ url(http://info.ifpan.edu.pl/pics/b_red.gif); 
	background-repeat: no-repeat;
	background-position: right;
}

.MenuItemDownOferta
{
  background-color: #b5c6ad;

  font-family: verdana;
  font-size: 11px;

  text-align: left;

  padding:4px;
  padding-left:20px;
  padding-right:3px;

  color: #d4f9ff; /* #621000; */
  font-weight:bold;
  cursor:auto;
}

.MenuItemExpandedOferta
{
  background-color:#b5c6ad;

  font-family:verdana;
  font-size:11px;

  text-align: left;

  padding:4px;
  padding-left:20px;
  padding-right:3px;

  color:#2b4c3f;
  font-weight:bold;
  cursor:auto;
}



/*-------------------------------------------------------------------------------*/




.MenuItemNext
{
  background-color: #ecffff; /* #eaeaea;  */

  font-family: verdana;
  font-size: 11px;

  text-align: left;

  padding: 3px;
  padding-left: 5px;
  padding-right: 5px;

  color: #005ca3; /*  #323232; */
  font-weight: normal;
  cursor: auto;

	border-left:   1px solid #a4a4a4;
	border-right:  1px solid #a4a4a4; 
	border-bottom: 1px solid #a4a4a4;
}

.MenuItemOverNext
{
  background-color: #b4eeff /* #d1f7ff #d5f492 #fcedb3*/; 

  font-family: verdana;
  font-size: 11px;

  text-align: left;

  padding: 3px;
  padding-left: 5px;
  padding-right: 5px;

  color: #005cff; /* #705d11; */
  font-weight: normal;
  cursor: auto;

	border-left:   1px solid #a4a4a4;
	border-right:  1px solid #a4a4a4; 
	border-bottom: 1px solid #a4a4a4;
}

.MenuItemDownNext
{
  background-color:#0033c1 /*#b5c6ad #fcedb3*/;

  font-family: verdana;
  font-size: 11px;

  text-align: left;

  padding: 3px;
  padding-left: 5px;
  padding-right: 5px;

  color: #d4f9ff; /*#621000;*/
  font-weight: normal;
  cursor: auto;

	border-left:   1px solid #a4a4a4;
	border-right:  1px solid #a4a4a4; 
	border-bottom: 1px solid #a4a4a4;
}

.MenuItemExpandedNext
{
  background-color: #fcedb3;

  font-family: verdana;
  font-size: 11px;

  text-align: left;

  padding: 3px;
  padding-left: 5px;
  padding-right: 5px;

  color: #2b4c3f;
  font-weight: bold;
  cursor: auto;

	border-left:   1px solid #a4a4a4;
	border-right:  1px solid #a4a4a4; 
	border-bottom: 1px solid #a4a4a4;
}



/*-------------------------------------------------------------------------------*/




.MenuItemNext1
{
  background-color: #f4dcdc; /* #eaeaea;  */

  font-family: verdana;
  font-size: 11px;

  text-align: left;

  padding: 3px;
  padding-left: 5px;
  padding-right: 5px;

  color: #a00000; /*  #323232; */
  font-weight: normal;
  cursor: auto;

	border-left:   1px solid #a4a4a4;
	border-right:  1px solid #a4a4a4; 
	border-bottom: 1px solid #a4a4a4;
}

.MenuItemOverNext1
{
  background-color: #cc9f9f /* #d1f7ff #d5f492 #fcedb3*/; 

  font-family: verdana;
  font-size: 11px;

  text-align: left;

  padding: 3px;
  padding-left: 5px;
  padding-right: 5px;

  color: #ff0000; /* #705d11; */
  font-weight: normal;
  cursor: auto;

	border-left:   1px solid #a4a4a4;
	border-right:  1px solid #a4a4a4; 
	border-bottom: 1px solid #a4a4a4;
}

.MenuItemDownNext1
{
  background-color: #770d0d /*#b5c6ad #fcedb3*/;

  font-family: verdana;
  font-size: 11px;

  text-align: left;

  padding: 3px;
  padding-left: 5px;
  padding-right: 5px;

  color: #cc9f9f; /*#621000;*/
  font-weight: normal;
  cursor: auto;

	border-left:   1px solid #a4a4a4;
	border-right:  1px solid #a4a4a4; 
	border-bottom: 1px solid #a4a4a4;
}

.MenuItemExpandedNext1
{
  background-color: #770d0d;

  font-family: verdana;
  font-size: 11px;

  text-align: left;

  padding: 3px;
  padding-left: 5px;
  padding-right: 5px;

  color: #cc9f9f;
  font-weight: bold;
  cursor: auto;

	border-left:   1px solid #a4a4a4;
	border-right:  1px solid #a4a4a4; 
	border-bottom: 1px solid #a4a4a4;
}




/*-------------------------------------------------------------------------------*/




.MenuItemNext2
{
  background-color: #ffffff; /* #eaeaea; */

  font-family: verdana;
  font-size: 11px;

  text-align: left;

  padding: 3px;
  padding-left: 5px;
  padding-right: 5px;

  color: #b00000; /* #323232; */
  font-weight: normal;
  cursor: auto;

	border-left:   1px solid #a4a4a4;
	border-right:  1px solid #a4a4a4; 
	border-bottom: 1px solid #a4a4a4;
}

.MenuItemOverNext2
{
  background-color: #f9f2f2 /* #d1f7ff #d5f492 #fcedb3*/; 

  font-family: verdana;
  font-size: 11px;

  text-align: left;

  padding: 3px;
  padding-left: 5px;
  padding-right: 5px;

  color: #ff0000; /* #705d11; */
  font-weight: normal;
  cursor: auto;

	border-left:   1px solid #a4a4a4;
	border-right:  1px solid #a4a4a4; 
	border-bottom: 1px solid #a4a4a4;
}

.MenuItemDownNext2
{
  background-color:#ffffff /*#b5c6ad #fcedb3*/;

  font-family: verdana;
  font-size: 11px;

  text-align: left;

  padding: 3px;
  padding-left: 5px;
  padding-right: 5px;

  color: #d4f9ff; /*#621000;*/
  font-weight: normal;
  cursor: auto;

	border-left:   1px solid #a4a4a4;
	border-right:  1px solid #a4a4a4; 
	border-bottom: 1px solid #a4a4a4;
}

.MenuItemExpandedNext2
{
  background-color: #ffffff;

  font-family: verdana;
  font-size: 11px;

  text-align: left;

  padding: 3px;
  padding-left: 5px;
  padding-right: 5px;

  color: #2b4c3f;
  font-weight: bold;
  cursor: auto;

	border-left:   1px solid #a4a4a4;
	border-right:  1px solid #a4a4a4; 
	border-bottom: 1px solid #a4a4a4;
}



/*-------------------------------------------------------------------------------*/







.EngCss
{
  background-color:#2b4c3f;
  font-family:verdana;
  font-size:11px;
  border:1px;
  border-style:solid;
  border-top-color:#3e7454;
  border-left-color:#3e7454;
  border-right-color:#1f332b;
  border-bottom-color:#1f332b;
  padding:4px;
  padding-left:5px;
  padding-right:5px;
  font-weight:bold;
  cursor:auto;
/*  color:#ffc66b; */
  color:#90ee90;
  text-align:center;
}

.EngCssOvr
{
  background-color:#b5c6ad;
  color:#2b4c3f;
  font-family:verdana;
  font-size:11px;
  border:1px;
  border-style:solid;
  border-top-color:#1f332b;
  border-left-color:#1f332b;
  border-right-color:#3e7454;
  border-bottom-color:#3e7454;
  padding:4px;
  padding-left:5px;
  padding-right:5px;
  cursor:auto;
  font-weight:bold;
  text-align:center;
}

.EngCssDwn
{
  background-color:#b5c6ad;
  color:#e00000;
  font-family:verdana;
  font-size:11px;
  border:1px;
  border-style:solid;
  border-top-color:#1f332b;
  border-left-color:#1f332b;
  border-right-color:#3e7454;
  border-bottom-color:#3e7454;
  padding:4px;
  padding-left:5px;
  padding-right:5px;
  cursor:auto;
  font-weight:bold;
  text-align:center;
}
.MapCss
{
  background-color:#2b4c3f;
  font-family:verdana;
  font-size:11px;
  border:1px;
  border-style:solid;
  border-top-color:#3e7454;
  border-left-color:#3e7454;
  border-right-color:#1f332b;
  border-bottom-color:#1f332b;
  padding:4px;
  padding-left:5px;
  padding-right:5px;
  font-weight:bold;
  cursor:auto;
  color:#ffc66b;
  text-align:center;
}
.EngCssDwnl
{
  background-color:#b5c6ad;
  color:#e00000;
  font-family:verdana;
  font-size:11px;
  border:1px;
  border-style:solid;
  border-top-color:#1f332b;
  border-left-color:#1f332b;
  border-right-color:#3e7454;
  border-bottom-color:#3e7454;
  padding:4px;
  padding-left:5px;
  padding-right:5px;
  cursor:auto;
  font-weight:bold;
  text-align:left;
}
.MapCssl
{
  background-color:#2b4c3f;
  font-family:verdana;
  font-size:11px;
  border:1px;
  border-style:solid;
  border-top-color:#3e7454;
  border-left-color:#3e7454;
  border-right-color:#1f332b;
  border-bottom-color:#1f332b;
  padding:4px;
  padding-left:5px;
  padding-right:5px;
  font-weight:bold;
  cursor:auto;
  color:#fea9fB;
  text-align:left;
}
.EngCssOvrl
{
  background-color:#b5c6ad;
  color:#2b4c3f;
  font-family:verdana;
  font-size:11px;
  border:1px;
  border-style:solid;
  border-top-color:#1f332b;
  border-left-color:#1f332b;
  border-right-color:#3e7454;
  border-bottom-color:#3e7454;
  padding:4px;
  padding-left:5px;
  padding-right:5px;
  cursor:auto;
  font-weight:bold;
  text-align:left;
}
